



#sec-hero{
	height: 100vh;
	max-height: 800px;
	padding: 40px 0px 0px;
	box-sizing: border-box;
	background-image: 
		linear-gradient(180deg, rgba(34, 22, 53, 0.95) 0%, rgba(53, 46, 65, 0.71) 50%, rgba(30, 21, 44, 0.95) 100%),
		url("../media/img/hero-sm.jpg");
	background-size: 
		auto,
		cover;
	background-position:
		0,
		top right;		
}
	#wr-hero-content{
		padding: 0px 16px;
	}
		#wr-hero-content h1{
			margin: 32px 0px 0px;
			color: #FFF;
			font-size: 40px;
			font-weight: 200;
			letter-spacing: 0.05em;
			text-transform: uppercase;
		}
			#hero-heading-highlighted{
				background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
				-webkit-background-clip: text;
				image-rendering: -webkit-optimize-contrast;

				color: transparent;
				font-weight: 600;
			}

		#wr-hero-content p{
			color: #FFF;
			font-size: 16px;
			font-weight: 300;
		}

		.wr-btn-cta{
			position: relative;
			margin: 48px 0px 68px;
			padding: 1px;
			/*background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);*/
		}
			.btn-cta{
				position: relative;
					z-index: 1;
				display: block;
				width: 274px;
				padding: 8px 0px;
				margin: 0px auto;
				border: 1px solid;
				border-image-source: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
				border-image-slice: 1;
				box-sizing: border-box;
				background: transparent;

				font-size: 32px;
				font-weight: 600;
				letter-spacing: 0.05em;
			}
				.btn-cta span{
					display: block;

					color: transparent;
					background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
					-webkit-background-clip: text;
					image-rendering: -webkit-optimize-contrast;
				}
			.wr-btn-cta svg{
				position: absolute;
				top: 50%;
				left: 50%;
				z-index: 0;
				transform: translate(-50%, -50%);
			}

	.wr-features{
		display: flex;
		justify-content: center;
		align-items: flex-end;
		padding: 24px 0px 0px;
		border-top: 1px solid;
		border-image-source: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
		border-image-slice: 1;
		box-sizing: border-box;
	}
		.co-feature{
			text-align: center;
		}
			.co-feature svg{}
			.co-feature h2{
				color: transparent;
				background-image: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
				-webkit-background-clip: text;

				font-size: 14px;
				font-weight: 400;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Feature Components - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-feature:not(:last-child){
	margin-right: 8px;
}